Subject: Help with ginseng seeds.

From: Minh <[email-masked]>
Date: Mon, 5 Jun 1995 16:23:55 -0700

I need a plant experts advise on how to germinate ginseng seed. 
Somehow the seeds that I planted didnot not germinate at all. I just 
planted them in the soil and watered them usually but there is still no 
sign of germination. I would appreciated if somebody can tell me how to 
get them to germinate. Thankyou for you advise.

					Minh